nav .navbar-brand
{
    /* size for brand */
    font-size: 200%;
}

/* colors for brand */
nav .navbar-brand .blue
{
    color: #537fbe;
}
nav .navbar-brand .red
{
    color: #ea433b;
    font-size: 170%;
    font-family: "times roman"
}
nav .navbar-brand .yellow
{
    color: #f5b82e;
}
nav .navbar-brand .green
{
    color: #2e944b;
}
nav .navbar-brand .white
{
    color: #ffffff;
    font-size: 170%;
    font-family: "times roman";
}

.white
{
    color: #ffffff;
}

.center_div{
    margin: 0 auto;
    width:80% /* value of your choice which suits your alignment */
}
main .form-control
{
    /* center form controls */
    display: inline-block;

    /* override Bootstrap's 100% width for form controls */
    width: auto;
}

main
{
    /* scroll horizontally as needed */
    overflow-x: auto;

    /* center contents */
    text-align: center;
}

main img
{
    /* constrain images on small screens */
    max-width: 100%;
}



* {
  box-sizing: inherit;
  transition-property: all;
  transition-duration: .6s;
  transition-timing-function: ease;
}

html,
body {
  box-sizing: border-box;
  height: 100%;
  width: 100%;
}

body {
  background: white;
font-family: 'Press Start 2P', cursive;
  font-weight: 400;
}



.buttons {
  display: table;
  height: 100%;
  width: 100%;
}

.container {
  display: table-cell;
  padding: .5em;
  text-align: center;
  vertical-align: middle;
}



.btn-2 {
    letter-spacing: 0;
    font-size: 100%;
}

.btn-2:hover,
.btn-2:active {
  letter-spacing: 3px;
}

.btn-2:after,
.btn-2:before {
  backface-visibility: hidden;
  border: 1px solid #393939;
  bottom: 0px;
  content: "";
  display: block;
  margin: 0 auto;
  position: relative;
  transition: all 280ms ease-in-out;
  width: 0;
}

.btn-2:hover:after,
.btn-2:hover:before {
  backface-visibility: hidden;
  border-color: #fff;
  transition: width 350ms ease-in-out;
  width: 70%;
}

.btn-2:hover:before {
  bottom: auto;
  top: 0;
  width: 70%;
}

